.title {    
    padding: 5px;
    text-align: center;
    color: rgb(13, 32, 142);
    font-size: 60px;           
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif
     }

     
.line {
    border: none;
    border-top: 3px solid black;
    width: 100%;
    height: 0;
    }

header {
    font-weight: bold;
    font-size: 24px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif
}

.center-container {
    display: flex;
    justify-content: center; /* Center horizontally */
    align-items: center; /* Center vertically */
  }

.yt-logo {
    width: 100px;
    margin-top: -13px; /* Adjust the margin-top value to move the logo up (negative values move it up) */
    margin-right: 20px;
}

.github-logo {
    width: 77px;
    margin-top: -18px; /* Adjust the margin-top value to move the logo up (negative values move it up) */
}

.yt-logo2 {
    width: 100px;
    margin-top: -30px; /* Adjust the margin-top value to move the logo up (negative values move it up) */
    margin-right: 20px;
}

.github-logo2 {
    width: 77px;
    margin-top: -35px; /* Adjust the margin-top value to move the logo up (negative values move it up) */
}

.welcome  {
  text-align: left;
  font-size: 20px;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif 
}

.research-logo {
    width: 100px;
}
